package hiro.yoshioka.sql.util;

import hiro.yoshioka.util.FileExtentionType;

import java.io.File;

public class FileExtUtil {
	public static void main(String[] args) {
		String bmp = "/Users/yonsama/Downloads/colorchar_adobe.bmp";
		String pdf = "/Users/yonsama/tools/eclipse36/Eclipse.app/Contents/MacOS/blob/B__6208828401569426174.pdf";
		String txt = "/Users/yonsama/tools/eclipse36/Eclipse.app/Contents/MacOS/blob/B__828135338622617229.bmp";
		System.out.println(FileExtentionType.parseByFile(new File(bmp)));
		System.out.println(FileExtentionType.parseByFile(new File(pdf)));
		System.out.println(FileExtentionType.parseByFile(new File(txt)));
	}

}